Error

two or more packages specified (lib32atomic1-dbg updates)